<UpiDllConfig>
  <UpiValueRetrieval>
    <upi_element name='upivalue'>
      <upi_attribute name='version' value='1'/>
      <upi_attribute name='type' value='product'/>
      <upi_element name='level'>
        <upi_attribute name='name' value='productline'/>
        <upi_attribute name='id' value='ALSK'/>
        <upi_attribute name='instancename' value='Alias Sketch'/>
        <upi_element name='level'>
          <upi_attribute name='name' value='release'/>
          <upi_attribute name='id' value='2013'/>
          <upi_attribute name='instancename' value='2013'/>
          <upi_element name='level'>
            <upi_attribute name='name' value='master'/>
            <upi_attribute name='id' value='Win32'/>
            <upi_attribute name='instancename' value='Win32'/>
            <upi_element name='level'>
              <upi_attribute name='name' value='build'/>
              <upi_attribute name='id' value='201202150609-398261'/>
            </upi_element>
          </upi_element>
        </upi_element>
      </upi_element>
    </upi_element>
  </UpiValueRetrieval>
</UpiDllConfig>
